
/* ----- trolltech.css ----- */
@media screen {
/* http://www.trolltech.com/portal_css/trolltech.css?original=1 */
body {
min-width: 1000px;
}
body.documentContent {
min-width: 0px;
}
#portal-column-one a {
color: #333333;
}
h1, h2, h3, h4, h5, h6 {
border-bottom: none;
}
p {
margin-bottom: 1em;
}
.smallerFont {
font-size: 90%;
margin-bottom: 0.6em;
}
.smallerExtendedLink {
font-size: 90%;
color: #0066ff;
text-decoration: none;
background: url(http://www.ibangs.org/linkOpaque.gif) 5px 3px no-repeat;
border-bottom: none;
margin: 1px 1px 1px 1px;
padding: 1px 1px 1px 15px;
}
h1 {
font-size: 170%;
}
h2 {
font-size: 130%;
font-weight: bold;
margin-top: 0.8em;
}
h3 {
font-size: 100%;
}
h4, h5 {
font-size: 100%;
}
.link-external,
.link-https {
background-image: none;
padding-left: 0px;
}
.link-try {
background: transparent url(http://www.ibangs.org/try_icon.gif) 0px 1px no-repeat;
padding: 1px 5px 1px 16px;
}
.link-buy {
background: transparent url(http://www.ibangs.org/buy_icon.gif) 0px 1px no-repeat;
padding: 1px 5px 1px 16px;
}
pre,
code,
.listingBar {
background: #eaeaea;
}
.listingBar {
border-color: #c0c0c0;
}
.image-right,
.image-left {
border: none;
}
table.plain td,
table.plain td {
padding: 2px;
}
.standalone, .documentEditable * .standalone,
.context, .documentEditable * .context,
.destructive, .documentEditable * .destructive {
color: #333333;
text-decoration: none;
border: 1px solid #808080;
background: #dddddd url('http://www.ibangs.org/buttonArrow.gif') 6px 50% no-repeat;
padding: 0.1em 1.5em 0.2em 19px;
}
/* */
.extendedLink,
.documentContent p a.extendedLink,
.documentContent li a.extendedLink,
.documentContent dd a.extendedLink {
color: #0066ff;
text-decoration: none;
background: url(http://www.ibangs.org/linkOpaque.gif) 5px 3px no-repeat;
padding: 1px 1px 1px 12px !important;
padding-left: 15px;
border-bottom: none;
}
/* */
a.splashLink,
.documentContent p a.splashLink,
.documentContent li a.splashLink,
.documentContent dd a.splashLink {
color: #0066ff;
text-decoration: none;
background: url(http://www.ibangs.org/linkOpaque.gif) 5px 3px no-repeat;
padding: 1px 1px 1px 1px;
margin: 0px;
padding-left: 15px;
border-bottom: none;
}
td.form-error {
background-color: #FAA;
}
td.form-ok {
background-color: #FFF;
}
div.other-field {
display: inline;
}
label.radio {
margin-left: 0.8em;
}
#portal-column-one {
background: #eaeaea url('http://www.ibangs.org/whiteBorder.gif') top left repeat-y;
}
#portal-column-one .visualPadding {
padding-left: 10px;
padding-top: 0.8em;
}
#portal-column-two .visualPadding {
padding-top: 1em;
}
#content {
padding-left: 10px !important;
padding-top: 0em !important;
margin-bottom: 0em;
}
#country-flags {
float: right;
clear: right;
background-color: transparent;
margin: 0 0 0 0;
padding: 0 2em 0 0;
text-align: right;
text-transform: lowercase;
white-space: nowrap;
z-index: 2;
}
img.flag {
margin-left: 2px;
}
#portal-searchbox {
padding-top: 2px;
margin-top: 0px;
}
#portal-header {
background: #afd34d url('http://www.ibangs.org/images/topBg.gif') top left no-repeat;
width: 100%;
}
#portal-logo {
margin: 15px 2em 15px 19px;
}
input.searchButton {
background-image: none;
text-transform: capitalize;
padding-left: 0;
padding-right: 0.5em;
}
#portal-siteactions li a {
border-color: #afd34d;
}
/* */
#portal-globalnav {
border-top: 1px solid #808080;
background: #eaeaea url('http://www.ibangs.org/images/globalmenuBg.gif') top left repeat-x;
height: 30px;
padding-left: 0px;
width: 100%;
}
#portal-globalnav li a {
float: left;
padding: 0em 1.25em;
margin: 0;
border-top: none;
border-left: none;
line-height: 30px;
text-transform: capitalize;
}
#portal-globalnav li a:hover {
background-color: #eaeaea;
}
#portal-globalnav li.selected a,
#portal-globalnav li.selected a:hover {
border-top: none;
border-left: none;
border-bottom-color: White;
background-color: White;
margin-bottom: -1px;
}
/* */
#portal-globalnav li#portaltab-index_html a {
width: 76px;
height: 30px;
padding: 0em;
background: #eaeaea url('http://www.ibangs.org/images/homeButton.gif') top left no-repeat;
}
#portal-globalnav li#portaltab-index_html a span {
display: block;
text-decoration: none;
overflow: hidden;
border: 0;
margin: 0;
padding: 0;
padding-top: 30px;
height: 0px !important;
height /**/: 30px;
width: 76px;
}
#portal-globalnav li#portaltab-index_html a:hover {
background-position: 0px -35px;
}
#portal-globalnav li.indextab a,
#portal-globalnav li.indextab a:hover {
background-position: 0px -70px !important;
}
#portal-personaltools {
clear: left;
background-color: transparent;
border-bottom: none;
}
#portal-breadcrumbs {
display: none;
}
/* */
.livesearchContainer {
top: 0px;
}
legend#livesearchLegend {
background: #eaeaea;
text-transform: uppercase;
}
dl.portlet {
border: none;
background: transparent;
}
#portal-column-one dl.portlet {
margin-left: 3px;
margin-right: 3px;
margin-top: 0px;
}
dd.portletFooter {
border: none;
background-color: transparent;
}
.portletItem {
border: none;
padding: 0.4em 1em;
}
/* */
dl#portlet-navigation-tree {
margin-bottom: 3em;
}
#portlet-navigation-tree .portletHeader {
display: none;
}
#portlet-navigation-tree .contenttype-aliasvocabulary,
#portlet-navigation-tree .contenttype-aliasvocabulary a:hover,
#portlet-navigation-tree .contenttype-aliasvocabulary a.navTreeCurrentItem {
background-image: none;
}
#portlet-navigation-tree .contenttype-article,
#portlet-navigation-tree .contenttype-article a:hover,
#portlet-navigation-tree .contenttype-article a.navTreeCurrentItem {
background-image: none;
}
#portlet-navigation-tree .contenttype-award,
#portlet-navigation-tree .contenttype-award a:hover,
#portlet-navigation-tree .contenttype-award a.navTreeCurrentItem {
background-image: none;
}
#portlet-navigation-tree .contenttype-book,
#portlet-navigation-tree .contenttype-book a:hover,
#portlet-navigation-tree .contenttype-book a.navTreeCurrentItem {
background-image: none;
}
#portlet-navigation-tree .contenttype-cachetool,
#portlet-navigation-tree .contenttype-cachetool a:hover,
#portlet-navigation-tree .contenttype-cachetool a.navTreeCurrentItem {
background-image: none;
}
#portlet-navigation-tree .contenttype-campaign,
#portlet-navigation-tree .contenttype-campaign a:hover,
#portlet-navigation-tree .contenttype-campaign a.navTreeCurrentItem {
background-image: none;
}
#portlet-navigation-tree .contenttype-changes,
#portlet-navigation-tree .contenttype-changes a:hover,
#portlet-navigation-tree .contenttype-changes a.navTreeCurrentItem {
background-image: none;
}
#portlet-navigation-tree .contenttype-contact,
#portlet-navigation-tree .contenttype-contact a:hover,
#portlet-navigation-tree .contenttype-contact a.navTreeCurrentItem {
background-image: none;
}
#portlet-navigation-tree .contenttype-contentcacherule,
#portlet-navigation-tree .contenttype-contentcacherule a:hover,
#portlet-navigation-tree .contenttype-contentcacherule a.navTreeCurrentItem {
background-image: none;
}
#portlet-navigation-tree .contenttype-coolapp,
#portlet-navigation-tree .contenttype-coolapp a:hover,
#portlet-navigation-tree .contenttype-coolapp a.navTreeCurrentItem {
background-image: none;
}
#portlet-navigation-tree .contenttype-crosslink,
#portlet-navigation-tree .contenttype-crosslink a:hover,
#portlet-navigation-tree .contenttype-crosslink a.navTreeCurrentItem {
background-image: none;
}
#portlet-navigation-tree .contenttype-crosslinkcontainer,
#portlet-navigation-tree .contenttype-crosslinkcontainer a:hover,
#portlet-navigation-tree .contenttype-crosslinkcontainer a.navTreeCurrentItem {
background-image: none;
}
#portlet-navigation-tree .contenttype-customer,
#portlet-navigation-tree .contenttype-customer a:hover,
#portlet-navigation-tree .contenttype-customer a.navTreeCurrentItem {
background-image: none;
}
#portlet-navigation-tree .contenttype-customerstory,
#portlet-navigation-tree .contenttype-customerstory a:hover,
#portlet-navigation-tree .contenttype-customerstory a.navTreeCurrentItem {
background-image: none;
}
#portlet-navigation-tree .contenttype-discussion-item,
#portlet-navigation-tree .contenttype-discussion-item a:hover,
#portlet-navigation-tree .contenttype-discussion-item a.navTreeCurrentItem {
background-image: none;
}
#portlet-navigation-tree .contenttype-document,
#portlet-navigation-tree .contenttype-document a:hover,
#portlet-navigation-tree .contenttype-document a.navTreeCurrentItem {
background-image: none;
}
#portlet-navigation-tree .contenttype-event,
#portlet-navigation-tree .contenttype-event a:hover,
#portlet-navigation-tree .contenttype-event a.navTreeCurrentItem {
background-image: none;
}
#portlet-navigation-tree .contenttype-faq,
#portlet-navigation-tree .contenttype-faq a:hover,
#portlet-navigation-tree .contenttype-faq a.navTreeCurrentItem {
background-image: none;
}
#portlet-navigation-tree .contenttype-favorite,
#portlet-navigation-tree .contenttype-favorite a:hover,
#portlet-navigation-tree .contenttype-favorite a.navTreeCurrentItem {
background-image: none;
}
#portlet-navigation-tree .contenttype-feature,
#portlet-navigation-tree .contenttype-feature a:hover,
#portlet-navigation-tree .contenttype-feature a.navTreeCurrentItem {
background-image: none;
}
#portlet-navigation-tree .contenttype-file,
#portlet-navigation-tree .contenttype-file a:hover,
#portlet-navigation-tree .contenttype-file a.navTreeCurrentItem {
background-image: none;
}
#portlet-navigation-tree .contenttype-flashmovie,
#portlet-navigation-tree .contenttype-flashmovie a:hover,
#portlet-navigation-tree .contenttype-flashmovie a.navTreeCurrentItem {
background-image: none;
}
#portlet-navigation-tree .contenttype-folder,
#portlet-navigation-tree .contenttype-folder a:hover,
#portlet-navigation-tree .contenttype-folder a.navTreeCurrentItem {
background-image: none;
}
#portlet-navigation-tree .contenttype-headerset,
#portlet-navigation-tree .contenttype-headerset a:hover,
#portlet-navigation-tree .contenttype-headerset a.navTreeCurrentItem {
background-image: none;
}
#portlet-navigation-tree .contenttype-headersetfolder,
#portlet-navigation-tree .contenttype-headersetfolder a:hover,
#portlet-navigation-tree .contenttype-headersetfolder a.navTreeCurrentItem {
background-image: none;
}
#portlet-navigation-tree .contenttype-home_mainfeature,
#portlet-navigation-tree .contenttype-home_mainfeature a:hover,
#portlet-navigation-tree .contenttype-home_mainfeature a.navTreeCurrentItem {
background-image: none;
}
#portlet-navigation-tree .contenttype-homepage,
#portlet-navigation-tree .contenttype-homepage a:hover,
#portlet-navigation-tree .contenttype-homepage a.navTreeCurrentItem {
background-image: none;
}
#portlet-navigation-tree .contenttype-image,
#portlet-navigation-tree .contenttype-image a:hover,
#portlet-navigation-tree .contenttype-image a.navTreeCurrentItem {
background-image: none;
}
#portlet-navigation-tree .contenttype-imagemap,
#portlet-navigation-tree .contenttype-imagemap a:hover,
#portlet-navigation-tree .contenttype-imagemap a.navTreeCurrentItem {
background-image: none;
}
#portlet-navigation-tree .contenttype-internallink,
#portlet-navigation-tree .contenttype-internallink a:hover,
#portlet-navigation-tree .contenttype-internallink a.navTreeCurrentItem {
background-image: none;
}
#portlet-navigation-tree .contenttype-internallinkcontainer,
#portlet-navigation-tree .contenttype-internallinkcontainer a:hover,
#portlet-navigation-tree .contenttype-internallinkcontainer a.navTreeCurrentItem {
background-image: none;
}
#portlet-navigation-tree .contenttype-large-plone-folder,
#portlet-navigation-tree .contenttype-large-plone-folder a:hover,
#portlet-navigation-tree .contenttype-large-plone-folder a.navTreeCurrentItem {
background-image: none;
}
#portlet-navigation-tree .contenttype-link,
#portlet-navigation-tree .contenttype-link a:hover,
#portlet-navigation-tree .contenttype-link a.navTreeCurrentItem {
background-image: none;
}
#portlet-navigation-tree .contenttype-macrocacherule,
#portlet-navigation-tree .contenttype-macrocacherule a:hover,
#portlet-navigation-tree .contenttype-macrocacherule a.navTreeCurrentItem {
background-image: none;
}
#portlet-navigation-tree .contenttype-macrofolder,
#portlet-navigation-tree .contenttype-macrofolder a:hover,
#portlet-navigation-tree .contenttype-macrofolder a.navTreeCurrentItem {
background-image: none;
}
#portlet-navigation-tree .contenttype-mainfeature,
#portlet-navigation-tree .contenttype-mainfeature a:hover,
#portlet-navigation-tree .contenttype-mainfeature a.navTreeCurrentItem {
background-image: none;
}
#portlet-navigation-tree .contenttype-news-item,
#portlet-navigation-tree .contenttype-news-item a:hover,
#portlet-navigation-tree .contenttype-news-item a.navTreeCurrentItem {
background-image: none;
}
#portlet-navigation-tree .contenttype-newsletter,
#portlet-navigation-tree .contenttype-newsletter a:hover,
#portlet-navigation-tree .contenttype-newsletter a.navTreeCurrentItem {
background-image: none;
}
#portlet-navigation-tree .contenttype-newsletterbtree,
#portlet-navigation-tree .contenttype-newsletterbtree a:hover,
#portlet-navigation-tree .contenttype-newsletterbtree a.navTreeCurrentItem {
background-image: none;
}
#portlet-navigation-tree .contenttype-newsletterreference,
#portlet-navigation-tree .contenttype-newsletterreference a:hover,
#portlet-navigation-tree .contenttype-newsletterreference a.navTreeCurrentItem {
background-image: none;
}
#portlet-navigation-tree .contenttype-newslettertheme,
#portlet-navigation-tree .contenttype-newslettertheme a:hover,
#portlet-navigation-tree .contenttype-newslettertheme a.navTreeCurrentItem {
background-image: none;
}
#portlet-navigation-tree .contenttype-newslettertopic,
#portlet-navigation-tree .contenttype-newslettertopic a:hover,
#portlet-navigation-tree .contenttype-newslettertopic a.navTreeCurrentItem {
background-image: none;
}
#portlet-navigation-tree .contenttype-overviewpage,
#portlet-navigation-tree .contenttype-overviewpage a:hover,
#portlet-navigation-tree .contenttype-overviewpage a.navTreeCurrentItem {
background-image: none;
}
#portlet-navigation-tree .contenttype-partner,
#portlet-navigation-tree .contenttype-partner a:hover,
#portlet-navigation-tree .contenttype-partner a.navTreeCurrentItem {
background-image: none;
}
#portlet-navigation-tree .contenttype-partnerlanding,
#portlet-navigation-tree .contenttype-partnerlanding a:hover,
#portlet-navigation-tree .contenttype-partnerlanding a.navTreeCurrentItem {
background-image: none;
}
#portlet-navigation-tree .contenttype-partnerspot,
#portlet-navigation-tree .contenttype-partnerspot a:hover,
#portlet-navigation-tree .contenttype-partnerspot a.navTreeCurrentItem {
background-image: none;
}
#portlet-navigation-tree .contenttype-plone-site,
#portlet-navigation-tree .contenttype-plone-site a:hover,
#portlet-navigation-tree .contenttype-plone-site a.navTreeCurrentItem {
background-image: none;
}
#portlet-navigation-tree .contenttype-policyhttpcachemanagercacherule,
#portlet-navigation-tree .contenttype-policyhttpcachemanagercacherule a:hover,
#portlet-navigation-tree .contenttype-policyhttpcachemanagercacherule a.navTreeCurrentItem {
background-image: none;
}
#portlet-navigation-tree .contenttype-press,
#portlet-navigation-tree .contenttype-press a:hover,
#portlet-navigation-tree .contenttype-press a.navTreeCurrentItem {
background-image: none;
}
#portlet-navigation-tree .contenttype-pressabout,
#portlet-navigation-tree .contenttype-pressabout a:hover,
#portlet-navigation-tree .contenttype-pressabout a.navTreeCurrentItem {
background-image: none;
}
#portlet-navigation-tree .contenttype-questionnaire,
#portlet-navigation-tree .contenttype-questionnaire a:hover,
#portlet-navigation-tree .contenttype-questionnaire a.navTreeCurrentItem {
background-image: none;
}
#portlet-navigation-tree .contenttype-quote,
#portlet-navigation-tree .contenttype-quote a:hover,
#portlet-navigation-tree .contenttype-quote a.navTreeCurrentItem {
background-image: none;
}
#portlet-navigation-tree .contenttype-rulefolder,
#portlet-navigation-tree .contenttype-rulefolder a:hover,
#portlet-navigation-tree .contenttype-rulefolder a.navTreeCurrentItem {
background-image: none;
}
#portlet-navigation-tree .contenttype-section,
#portlet-navigation-tree .contenttype-section a:hover,
#portlet-navigation-tree .contenttype-section a.navTreeCurrentItem {
background-image: none;
}
#portlet-navigation-tree .contenttype-section_mainfeature,
#portlet-navigation-tree .contenttype-section_mainfeature a:hover,
#portlet-navigation-tree .contenttype-section_mainfeature a.navTreeCurrentItem {
background-image: none;
}
#portlet-navigation-tree .contenttype-sectionpage,
#portlet-navigation-tree .contenttype-sectionpage a:hover,
#portlet-navigation-tree .contenttype-sectionpage a.navTreeCurrentItem {
background-image: none;
}
#portlet-navigation-tree .contenttype-simplevocabulary,
#portlet-navigation-tree .contenttype-simplevocabulary a:hover,
#portlet-navigation-tree .contenttype-simplevocabulary a.navTreeCurrentItem {
background-image: none;
}
#portlet-navigation-tree .contenttype-simplevocabularyterm,
#portlet-navigation-tree .contenttype-simplevocabularyterm a:hover,
#portlet-navigation-tree .contenttype-simplevocabularyterm a.navTreeCurrentItem {
background-image: none;
}
#portlet-navigation-tree .contenttype-sortedsimplevocabulary,
#portlet-navigation-tree .contenttype-sortedsimplevocabulary a:hover,
#portlet-navigation-tree .contenttype-sortedsimplevocabulary a.navTreeCurrentItem {
background-image: none;
}
#portlet-navigation-tree .contenttype-subscriber,
#portlet-navigation-tree .contenttype-subscriber a:hover,
#portlet-navigation-tree .contenttype-subscriber a.navTreeCurrentItem {
background-image: none;
}
#portlet-navigation-tree .contenttype-templatecacherule,
#portlet-navigation-tree .contenttype-templatecacherule a:hover,
#portlet-navigation-tree .contenttype-templatecacherule a.navTreeCurrentItem {
background-image: none;
}
#portlet-navigation-tree .contenttype-topic,
#portlet-navigation-tree .contenttype-topic a:hover,
#portlet-navigation-tree .contenttype-topic a.navTreeCurrentItem {
background-image: none;
}
#portlet-navigation-tree .contenttype-training,
#portlet-navigation-tree .contenttype-training a:hover,
#portlet-navigation-tree .contenttype-training a.navTreeCurrentItem {
background-image: none;
}
#portlet-navigation-tree .contenttype-treevocabulary,
#portlet-navigation-tree .contenttype-treevocabulary a:hover,
#portlet-navigation-tree .contenttype-treevocabulary a.navTreeCurrentItem {
background-image: none;
}
#portlet-navigation-tree .contenttype-treevocabularyterm,
#portlet-navigation-tree .contenttype-treevocabularyterm a:hover,
#portlet-navigation-tree .contenttype-treevocabularyterm a.navTreeCurrentItem {
background-image: none;
}
#portlet-navigation-tree .contenttype-vdexlangstring,
#portlet-navigation-tree .contenttype-vdexlangstring a:hover,
#portlet-navigation-tree .contenttype-vdexlangstring a.navTreeCurrentItem {
background-image: none;
}
#portlet-navigation-tree .contenttype-vdexmediadescriptor,
#portlet-navigation-tree .contenttype-vdexmediadescriptor a:hover,
#portlet-navigation-tree .contenttype-vdexmediadescriptor a.navTreeCurrentItem {
background-image: none;
}
#portlet-navigation-tree .contenttype-vdexrelationendpoint,
#portlet-navigation-tree .contenttype-vdexrelationendpoint a:hover,
#portlet-navigation-tree .contenttype-vdexrelationendpoint a.navTreeCurrentItem {
background-image: none;
}
#portlet-navigation-tree .contenttype-vdexterm,
#portlet-navigation-tree .contenttype-vdexterm a:hover,
#portlet-navigation-tree .contenttype-vdexterm a.navTreeCurrentItem {
background-image: none;
}
#portlet-navigation-tree .contenttype-vdexvocabulary,
#portlet-navigation-tree .contenttype-vdexvocabulary a:hover,
#portlet-navigation-tree .contenttype-vdexvocabulary a.navTreeCurrentItem {
background-image: none;
}
#portlet-navigation-tree .contenttype-vocabularylibrary,
#portlet-navigation-tree .contenttype-vocabularylibrary a:hover,
#portlet-navigation-tree .contenttype-vocabularylibrary a.navTreeCurrentItem {
background-image: none;
}
#portlet-navigation-tree .contenttype-section,
#portlet-navigation-tree .contenttype-crosslinkcontainer,
#portlet-navigation-tree .contenttype-internallinkcontainer {
font-weight: bold;
}
#portlet-navigation-tree .portletItem {
padding: 0em;
margin-bottom: 1.3em;
background-color: transparent;
}
#portlet-navigation-tree .visualIconPadding {
padding-left: 12px;
margin-bottom: 0px;
}
.navTreeItem a,
dd.portletItem .navTreeItem a,
.navTreeItem a:hover,
dd.portletItem .navTreeItem a:hover {
border: none;
padding-top: 0em;
padding-bottom: 0.1em;
margin-left: 0px;
}
.navTreeItem a:hover,
dd.portletItem .navTreeItem a:hover {
background-color: transparent;
}
#portlet-navigation-tree .navTreeCurrentItem {
border: none !important;
background: #f8f8f8 url('http://www.ibangs.org/images/arrowRight.gif') 0% 50% no-repeat !important;
margin-left: 0px;
}
.hasSublevel {
background-color: #f8f8f8;
}
/* */
.navTreeLevel1 {
margin-top: 0px;
margin-left: 0px;
border-top: 1px solid #dddddd;
background-color: #f8f8f8;
padding-left: 1em;
}
.documentContent {
padding-bottom: 0em !important;
}
* html .contentViews {
margin-top: 1px;
}
.documentByLine {
margin-bottom: 2.5em;
}
.documentDescription {
font-weight: normal;
font-size: 130%;
margin-bottom: 1.8em;
}
.subHeader {
font-weight: normal;
font-size: 130%;
margin-bottom: 1.5em;
margin-top: 1.5em;
}
p.leader {
margin-bottom: 1em;
}
.smallHeader {
font-size: 110%;
background-color: #eaeaea;
padding: 0.1em 1em 0.2em;
}
.documentContent p a,
.documentContent li a,
.documentContent dd a {
border-bottom-color: #0066ff;
}
#portal-footer {
background: #e2e2e2 url('http://www.ibangs.org/images/footerBg.gif') top left repeat-x;
border: none;
margin-bottom: 3px;
text-align: left;
}
#portal-footer p {
color: #333333;
}
#portal-footer p a,
#portal-footer p a:visited {
color: #333333;
}
#copyright-wrapper {
width: 18em;
position: absolute;
text-align: center;
}
#portal-footer p#bottom-navigation {
position: relative;
z-index: 3;
text-align: center;
}
#portal-footer p#bottom-navigation a {
border-right: 1px solid #333333;
padding: 0em 0.5em 0em 0.7em;
}
#portal-footer p#bottom-navigation a.lastNavItem {
border-right: none;
}
#portal-colophon {
display: none;
}
table.section {
width: 100%;
}
table.section td {
vertical-align: top;
}
td.topLayoutItem {
background-color: #f8f8f8;
padding: 1em;
border: 1px solid #c0c0c0;
position: relative;
}
td.topLayoutItem .viewlet {
padding: 0px;
}
td.topLayoutItem p {
font-size: 120%;
margin-top: 1.5em;
}
td.topLayoutItem ul {
list-style: none;
list-style-image: none;
width: 100%;
margin: 0em;
text-align: justify;
font-size: 0.9em;
}
td.topLayoutItem ul li {
list-style: none;
list-style-image: none;
display: inline;
}
td.topLayoutItem ul li a {
float: left;
margin: 0em 3em 0em 0em;
text-decoration: none;
border-bottom: none;
}
td.topLayoutItem li.button a {
color: #333333;
text-decoration: none;
border: 1px solid #808080;
background: #dddddd url('http://www.ibangs.org/images/buttonArrow.gif') 6px 50% no-repeat;
padding: 0.2em 1.5em 0.3em 19px;
}
td.topLayoutItem li a {
background: transparent url('http://www.ibangs.org/images/document_icon.gif') 0% 50% no-repeat;
padding-left: 16px;
}
/* */
.item div.slot_header {
background: White;
height: 1em;
}
.secondColumn {
background: transparent url('http://www.ibangs.org/images/verticalBorder.gif') top left repeat-y;
}
.thirdColumn {
background: transparent url('http://www.ibangs.org/images/verticalBorder.gif') top left repeat-y;
}
.item h2.portletHeader {
font-size: 1.2em;
padding-left: 0.5em;
margin-bottom: 0em;
margin-top: 0em;
}
.item h3 {
font-size: 110%;
}
#productfeatures .viewlet {
padding: 0em;
padding-bottom: 0px;
margin-top: 0.0em;
margin-bottom: 0px;
}
.viewlet {
padding: 1em;
padding-bottom: 0px;
margin-top: 0.5em;
margin-bottom: 0px;
}
.viewlet p a,
.viewlet ul a {
border-bottom: none;
text-decoration: none;
}
.viewlet .itemDate {
color: #c0c0c0;
}
.section img {
float: right;
margin: 0.4em 0em 0.4em 0.4em;
}
#frontpagetable {
margin-left: 1em;
}
#frontpagetable td {
vertical-align: top;
padding: 0.4em;
}
#region-content {
padding: 0.5em 0em 1em 1em !important;
}
.portletHeader {
border-style: solid none;
border-top-color: #c7c7c7;
border-bottom-color: #a3a3a3;
background-color: #f4f4f4;
text-transform: none;
padding-top: 0.1em;
padding-bottom: 0.1em;
margin-bottom: 0.0em;
margin-top: 0.0em;
font-size: 1.0em;
}
#frontpageproducts td {
width: 66%;
}
#frontpagenews td {
width: 34%;
}
#frontpagefeatures td {
width: 33%;
padding: 0px;
margin: 0px;
}
#frontpagenews .viewlet {
margin-bottom: 1em;
}
#productfeatures .viewlet {
margin-top: 0.0em;
}
#frontpagefeatures .viewlet,
#frontpagenews .viewlet,
#frontpagenorth .viewlet,
#frontpagesouth .viewlet
{
padding: 0em !important;
padding-bottom: 0px !important;
margin-top: 0.5em;
margin-bottom: 0px;
}
tr.minspacerow {
height: 1%;
}
td.spaceout {
height: 100px;
}
.homeMainImage {
float: left !important;
margin-right: 2em;
}
.homeMainImage h1 {
margin: 0px;
padding: 0px;
}
.homeMainImage h1 a {
display: block;
text-decoration: none;
overflow: hidden;
border: 0;
margin: 0;
padding: 0;
padding-top: 240px;
height: 0px !important;
cursor: pointer;
}
.rightPseudoColumn {
margin-left: 400px;
}
.roundedLink {
margin-bottom: 0em;
float: left;
width: 99%;
}
* html .roundedLink {
height: 1%;
width: auto;
}
td.topLayoutItem p.linkWrapper {
margin-top: 0em;
}
* html td.topLayoutItem p.linkWrapper {
height: 1%;
}
.roundedLink p.linkWrapper {
display: block;
font-size: 100%;
border-width: 1px !important;
border-style: solid !important;
border-color: #f8f8f8 !important;
background: transparent url('http://www.ibangs.org/images/bigArrowRight.gif') 100% 50% no-repeat;
}
* html .roundedLink p.linkWrapper {
height: 1%;
}
.viewlet div.roundedLink p.linkWrapper:hover,
.viewlet div.roundedLink p.over {
background-color: White;
border-color: #c0c0c0 !important;
}
.roundedLink a {
color: #333333 !important;
text-decoration: none;
}
.link-try a,
.link-buy a {
color: #0066ff !important;
}
.roundedLink a img {
float: left;
margin: 0.4em 1em 0.5em;
}
/* */
.underLink {
padding: 0px;
margin: 0px;
margin-left: 125px;
}
.linkText {
display: block;
/* */
margin-right: 25px;
margin-left: 1em;
margin-bottom: 1em;
}
/* */
.topCorners {
display: block;
position: relative;
background-image: url('http://www.ibangs.org/images/topRightCorner.gif');
height: 7px;
top: -1px;
right: -1px;
}
.topLeftCorner {
display: block;
width: 7px;
height: 7px;
background-image: url('http://www.ibangs.org/images/topLeftCorner.gif');
background-position: top left;
position: relative;
left: -2px;
}
.bottomCorners {
clear: left;
display: block;
position: relative;
background-image: url('http://www.ibangs.org/images/bottomRightCorner.gif');
height: 7px;
bottom: -1px;
right: -1px;
}
.bottomLeftCorner {
display: block;
width: 7px;
height: 7px;
background-image: url('http://www.ibangs.org/images/bottomLeftCorner.gif');
position: relative;
left: -2px;
}
.topCorners,
.topLeftCorner,
.bottomCorners,
.bottomLeftCorner {
background-color: transparent;
background-position: -100px -100px;
background-repeat: no-repeat;
}
.roundedLink p.linkWrapper:hover .topCorners,
.roundedLink p.over .topCorners {
background-position: top right;
}
.roundedLink p.linkWrapper:hover .topLeftCorner,
.roundedLink p.over .topLeftCorner {
background-position: top left;
}
.roundedLink p.linkWrapper:hover .bottomCorners,
.roundedLink p.over .bottomCorners {
background-position: bottom right;
}
.roundedLink p.linkWrapper:hover .bottomLeftCorner,
.roundedLink p.over .bottomLeftCorner {
background-position: bottom left;
}
/* */
.captionedImageLeft {
float: left;
margin: 0em 1em 1em 0em;
}
.captionedImageRight {
float: right;
margin: 0em 0em 1em 1em;
}
.imageCaption {
clear: both;
font-size: 0.8em;
color: #c0c0c0;
}
#products-section .productItem {
width: 46%;
float: left;
margin-left: 2%;
margin-right: 2%;
margin-top: 2em;
}
* html #products-section .productItem {
margin-left: 1%;
}
.productSection h3 a {
color: #0066ff !important;
font-size: 0.8em;
}
.productSection h2 {
margin-bottom: 20px;
}
#products-section .productItem img {
float: right;
}
.customersFilter {
font-size: 110%;
}
.customersFilter ul {
list-style: none;
margin: 0px;
}
.customersFilter ul li {
list-style: none;
list-style-image: none;
display: inline;
padding: 0em 0.5em 0em 0.6em;
border-right: 1px solid #333333;
}
.customersFilter ul li.lastItem {
border: none;
}
div#products-filter {
float: left;
margin-right: 2em;
}
table.customersListing {
width: 100%;
margin-top: 2em;
clear: left;
}
table.customersListing td {
vertical-align: top;
}
table.customersListing td a {
display: block;
padding: 0px;
margin: 0em 1em 0em 0em;
}
.productsLogo {
float: right;
margin-right: 20px;
}
/* */
.cusStory {
clear: right;
margin-bottom: 2em;
}
.cusStory img {
float: right;
margin: 0em 1em 2em 1em;
}
.cusStory h2 {
margin-top: 0px;
}
/* */
.pressRelease .blockDate {
font-size: 0.9em;
}
.pressRelease h2 {
margin-top: 0.3em;
font-size: 1.1em;
}
.pressRelease h2 a {
color: #0066ff !important;
}
.pressRelease a {
text-decoration: none;
}
.pressRelease p {
margin-bottom: 0.5em;
}
#faq-searchbox {
clear: left;
float: right;
text-align: left;
padding: 1em;
display:block;
margin: 0.8em 0em;
background: #f4f4f4;
}
table#faq-listing-table td {
vertical-align: top;
border-right: 1px solid #c0c0c0;
padding-bottom: 2em;
}
table#faq-listing-table ul {
list-style: none;
list-style-image: none;
margin-left: 1em;
}
table#faq-listing-table ul li {
list-style: none;
list-style-image: none;
}
table#faq-listing-table a {
border-bottom: none;
}
table#faq-listing-table td span.noFaqItems {
margin-left: 1em;
}
table#inproduct-listing a {
text-decoration: none;
border: none;
padding-bottom: 4px;
}
#book-listing-table td {
padding-bottom: 8px;
padding-right: 10px;
border-bottom: solid 1px #eaeaea;
}
#book-listing-table img {
margin-right: 8px;
}
table#campaignFrame {
border: solid 1px #c0c0c0;
padding: 4px;
background: #eaeaea;
width: 90%;
}
td#campaignButtons {
vertical-align: top;
}
#campaignButtons a {
display: block;
background: white url('http://www.ibangs.org/images/globalmenuBg.gif') bottom left repeat-x;
width: 100px;
height: 40px;
border: solid 1px #c0c0c0;
margin-bottom: 5px;
text-align: center;
padding-top: 8px;
padding-left: 10px;
padding-right: 10px;
color: #333333;
font-weight: bold;
text-decoration: none;
}
#campaignButtons a:hover {
border: solid 1px #eaeaea;
background: white url('http://www.ibangs.org/images/greengradient.gif') bottom left repeat-x;
}
td#campaignSplash {
vertical-align: top;
padding-left: 10px;
}
td#campaignSplash p {
font-size: 1.1em;
}
td#campaignSplash img{
padding-right: 10px;
}
.campaignText {
padding-left: 137px;
}
table.partnerlanding {
float: right;
padding-left: 30px;
}
table.partnerlanding div {
font-weight: bold;
font-style: italic;
font-size: 0.9em;
}
td.partnerlandingbuttons {
padding-right: 30px;
}
/* */
td.partnerlandingbuttons {
padding-right: 30px;
}
table.partnerspotlightLogos {
padding-left: 12px;
padding-bottom: 12px;
padding-top: 6px;
}
td.partnerspotlightLogos {
padding-bottom: 12px;
}
.partnerspotlightImage {
padding-left: 12px;
padding-bottom: 12px;
padding-top: 6px;
}
.partnerspotlightImagetext {
padding-bottom: 12px;
padding-left: 12px;
font-style: italic;
}
div.partnerspotlight {
display: table;
width: 100%;
}
/* */
dd.relatedLinks li{
margin-left: 0px;
padding-left: 0px;
}
dd.relatedLinks ul{
margin-left: 0px;
padding-left: 0px;
}
div#filtering {
background-color: #eaeaea;
position: relative;
padding: 5px 5px 5px 10px;
}
* html div#filtering {
height: 1%;
}
div#filtering form fieldset {
border: none;
padding: 0px;
margin: 0px;
}
div#filtering div.field {
float: left;
font-size: 0.8em;
padding-right: 0.8em;
padding-left: 0em;
border-right: 1px solid Silver;
}
div#filtering div.field label {
display: block;
font-weight: normal;
text-transform: uppercase;
margin-bottom: 0.25em;
}
div#filtering div.field h4 {
}
div#filtering div#product-options label {
display: inline;
text-transform: capitalize;
}
div#filtering div.formControls {
padding-top: 0.9em;
font-size: 0.9em;
}
* html div#filtering .context {
padding: 1px 1px 1px 10px;
}
img#spinner {
visibility: hidden;
}
input#free_text {
font-size: 1.1em;
}
td.qatitle {
font-weight: bold;
font-size: 1.2em;
padding-top: 3em;
}
td.qaquestion {
width: 300px;
font-style: italic;
text-align: right;
border-right: solid 1px black;
border-bottom: solid 1px #CCCCCC;
border-left: solid 1px #CCCCCC;
}
tr.qaheader td {
border-bottom: solid 1px black;
}
td.qaitem {
text-align: center;
width: 65px;
border-bottom: solid 1px #CCCCCC;
border-right: solid 1px #CCCCCC;
}
td.qasub {
font-weight: bold;
border-right: solid 1px black;
border-left: solid 1px #CCCCCC;
border-bottom: solid 1px #CCCCCC;
}
td.qasubfill {
border-bottom: solid 1px #CCCCCC;
border-right: solid 1px #CCCCCC;
}
td.qatitle {
font-weight: bold;
font-size: 1.2em;
padding-top: 3em;
}
td.qaquestion {
width: 300px;
font-style: italic;
text-align: right;
border-right: solid 1px black;
border-bottom: solid 1px #CCCCCC;
border-left: solid 1px #CCCCCC;
}
tr.qaheader td {
border-bottom: solid 1px black;
}
td.qaitem {
text-align: center;
width: 65px;
border-bottom: solid 1px #CCCCCC;
border-right: solid 1px #CCCCCC;
}
td.qasub {
font-weight: bold;
border-right: solid 1px black;
border-left: solid 1px #CCCCCC;
border-bottom: solid 1px #CCCCCC;
}
td.qasubfill {
border-bottom: solid 1px #CCCCCC;
border-right: solid 1px #CCCCCC;
}
/* */
h2 a {
color: #0066ff !important;
}
h2 a:hover {
color: #a6ce39 !important;
}
h2 a:visited {
color: #0066ff !important;
}
/* */
h2.troll {
color: #AFD34C;
font-weight: bold;
}
/* */
div#filtering span.portletTopLeft,
div#filtering span.portletTopRight,
div#filtering span.portletBottomLeft,
div#filtering span.portletBottomRight {
display: block;
width: 5px;
height: 5px;
position: absolute;
}
div#filtering span.portletTopLeft {
top: 0px;
left: 0px;
background: transparent url('http://www.ibangs.org/images/corner_tl.gif') top left no-repeat;
}
div#filtering span.portletTopRight {
top: 0px;
right: 0px;
background: transparent url('http://www.ibangs.org/images/corner_tr.gif') top right no-repeat;
}
div#filtering span.portletBottomLeft {
bottom: 0px;
left: 0px;
background: transparent url('http://www.ibangs.org/images/corner_bl.gif') bottom left no-repeat;
}
div#filtering span.portletBottomRight {
bottom: 0px;
right: 0px;
background: transparent url('http://www.ibangs.org/images/corner_br.gif') bottom right no-repeat;
}
* html div#filtering span.portletTopRight {
right: -1px;
}
* html div#filtering span.portletBottomRight {
right: -1px;
}
/* */
div#customer-thumbs {
margin-top: 1em;
}
div.customerTile ul {
display: none;
}
div.customerTile {
float: left;
margin: 3px;
width: 119px;
height: 144px;
position: relative;
}
div.customerTile a,
div.customerTile a:visited {
display: block;
text-decoration: none;
color: #333333;
border: 1px solid #c0c0c0;
background: White;
padding: 6px;
width: 105px;
height: 130px;
position: relative;
overflow: hidden;
}
div.customerTile img {
display: block;
margin: 0em auto 5px;
}
span.customerTitle {
display: block;
font-size: 0.8em;
}
/* */
.roundedBlock span.portletTopLeft,
.roundedBlock span.portletTopRight,
.roundedBlock span.portletBottomLeft,
.roundedBlock span.portletBottomRight {
width: 6px;
height: 6px;
position: absolute;
z-index: 10;
}
.roundedBlock span.portletTopLeft {
top: 0px;
left: 0px;
background: transparent url('http://www.ibangs.org/images/corner_tl_border.gif') top left no-repeat;
}
.roundedBlock span.portletTopRight {
top: 0px;
right: 0px;
background: transparent url('http://www.ibangs.org/images/corner_tr_border.gif') top right no-repeat;
}
.roundedBlock span.portletBottomLeft {
bottom: 0px;
left: 0px;
background: transparent url('http://www.ibangs.org/images/corner_bl_border.gif') bottom left no-repeat;
}
.roundedBlock span.portletBottomRight {
bottom: 0px;
right: 0px;
background: transparent url('http://www.ibangs.org/images/corner_br_border.gif') bottom right no-repeat;
}
* html .roundedBlock span.portletTopRight,
* html .roundedBlock span.portletBottomRight {
right: -1px;
}
/* */
dl#popupItem
{
position:absolute;
top: 50%;
left: 43%;
z-index:10;/**/
overflow:hidden;/**/
width: 327px;/**/;
}
dl#popupItem dd iframe {
display:none;/**/
display/**/:block;/**/
position:absolute;/**/
top:0;/**/
left:0;/**/
z-index:-1;/**/
filter:mask();/**/
width:1000px;/**/
height:1000px/**/;
}
/* */
/* */
dl#popupItem {
display: none;
width: 334px;
background: transparent;
padding-right: 7px;
padding-bottom: 7px;
height: auto;
text-align: left;
font-size: 0.9em;
}
dl#popupItem a {
position: relative;
}
dl#popupItem dt {
margin:0;
padding: 15px 17px 0em 10px;
line-height: 24px;
font-weight: normal;
color: #808080;
font-size: 2em;
filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, src='http://www.ibangs.org/images/top_shadow.png');
height: 1%;
}
/* */
#popupItem[id] dt {
background: transparent url('http://www.ibangs.org/images/top_shadow.png') top right no-repeat;
height: auto;
}
dl#popupItem dd {
margin:0;
padding: 5px 17px 12px 10px;
font-size: 1em;
text-align: right;
filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=scale src='http://www.ibangs.org/images/bot_shadow.png');
}
/* */
#popupItem[id] dd {
background: transparent url('http://www.ibangs.org/images/bot_shadow.png') bottom right no-repeat;
}
dl#popupItem .imageWrapper {
background: #eaeaea;
text-align: left;
}
dl#popupItem .imageWrapper img {
float: left;
margin: 2px 5px 0px 2px;
}
dl#popupItem .imageWrapper span.visualClear {
height: 1px;
}
dl#popupItem ul {
text-align: left;
margin: 1em 0em 0em;
}
dl#popupItem ul li {
list-style-position: inside;
}
dl#popupItem .imageWrapper ul {
margin: 0px;
padding: 5px;
}
dl#popupItem p {
margin-top: 0.8em;
text-align: left;
}
dl#popupItem dd img {
display: block;
margin: 0em auto 0.5em;
}
dl#popupItem dd a.closeLink {
position: absolute;
top: 5px;
right: 25px;
margin: 0px;
padding: 0px;
border: none;
color: #0066ff;
}
dl#popupItem dd div.buttonWrapper {
margin-top: 2em;
margin-bottom: 1em;
}
dl#popupItem dd a.button,
dl#popupItem dd a.button:hover {
color: #333333;
text-decoration: none;
border: 1px solid #808080;
background: #dddddd url('http://www.ibangs.org/images/images/buttonArrow.gif') 6px 50% no-repeat;
padding: 0.2em 8px 0.3em 16px;
font-size: 0.9em;
display: inline;
}
dl#popupItem dd a.button {
background-color: #dddddd !important;
color: #333333 !important;
}
/* */
/* */
/* */
/* */

}

